Bug 821133 - [abrt] gnome-shell-3.4.1-3.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-3.fc17: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d90d8d7985c832b263fabf19fa4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 06:30 EDT by battleman2004
Modified: 2013-08-01 02:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:33:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (6.47 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: backtrace (69.30 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: xsession_errors (298.53 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: maps (95.83 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: dso_list (24.33 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: build_ids (7.33 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: var_log_messages (19.69 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details
File: open_fds (80.74 KB, text/plain)
2012-05-12 06:30 EDT, battleman2004
no flags Details

  None (edit)
Description battleman2004 2012-05-12 06:30:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-4.fc17.x86_64
pid:            1407
pwd:            /home/jakob
remote_result:  NOTFOUND
time:           Sa 12 Mai 2012 10:22:10 CEST
uid:            1000
username:       jakob

backtrace:      Text file, 70964 bytes
build_ids:      Text file, 7503 bytes
dso_list:       Text file, 24918 bytes
event_log:      Text file, 6621 bytes
maps:           Text file, 98126 bytes
open_fds:       Text file, 82677 bytes
var_log_messages: Text file, 20162 bytes
xsession_errors: Text file, 305694 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jakob/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x829d3 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x457d7 g_main_context_new libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xc6c82 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x5923f g_initable_new_valist libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x59329 g_initable_new libgio-2.0.so.0 -
:d58ac41f059045b22481b0cade23202206e735d0 0x20401 accounts_user_proxy_new_sync libaccountsservice.so.0 -
:d58ac41f059045b22481b0cade23202206e735d0 0x14454 - libaccountsservice.so.0 -
:d58ac41f059045b22481b0cade23202206e735d0 0x15d4b - libaccountsservice.so.0 -
:d58ac41f059045b22481b0cade23202206e735d0 0x164b8 - libaccountsservice.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xc50aa - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xbb592 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cf49 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:a58bc8f82bf6c84e5784afcdd9a52cabd54718d9 0x54177 meta_run libmutter.so.0 -
:4afdb791aac0f7872526af12d55a4f68df9b7c63 0x1c37 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=4c84281e87cdead548b73cf600000053-1336810916.825561-1632960163
:GNOME_KEYRING_CONTROL=/run/user/jakob/keyring-8KPhaf
:IMSETTINGS_MODULE=none
:USER=jakob
:USERNAME=jakob
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/jakob/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/jakob
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=1190
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/jakob
:XDG_SEAT=seat0
:LOGNAME=jakob
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FaucYAU9WD,guid=189446a5ae9b01639ab5b76700000018
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jakob
:XAUTHORITY=/var/run/gdm/auth-for-jakob-1SAsss/database
:OLDPWD=/home/jakob
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/jakob
:HOSTNAME=T400s
:HISTSIZE=1000
:CCACHE_HASHDIR=
:CVS_RSH=ssh
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1195,unix/unix:/tmp/.ICE-unix/1195
:GPG_AGENT_INFO=/run/user/jakob/keyring-8KPhaf/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jakob/keyring-8KPhaf/ssh
:DESKTOP_AUTOSTART_ID=1055699a22d301b2a1133681091732018100000011950000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62900                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62900                62900                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 78bf6da9-c722-48ca-b5a0-c1e943afa13f
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4788.13
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     P9400  @ 2.40GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2401
:Systemspeicher: 7881
:System-Swap: 9919
:Anbieter: LENOVO
:System: 2808D9G ThinkPad T400s
:Form-Faktor: Notebook
:Kernel: 3.3.4-4.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4369) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_t400s-lv_root / ext4 4096 4096 13081819 9242000 8586640 3276800 2921203 2921203
:/dev/sda2 /boot ext4 1024 1024 508745 411162 385562 128016 127786 127786
:/dev/mapper/vg_t400s-lv_home /home ext4 4096 4096 15446902 1606273 832539 3874816 3496332 3496332
:
Comment 1 battleman2004 2012-05-12 06:30:05 EDT
Created attachment 583973 [details]
File: event_log
Comment 2 battleman2004 2012-05-12 06:30:08 EDT
Created attachment 583974 [details]
File: backtrace
Comment 3 battleman2004 2012-05-12 06:30:14 EDT
Created attachment 583975 [details]
File: xsession_errors
Comment 4 battleman2004 2012-05-12 06:30:17 EDT
Created attachment 583976 [details]
File: maps
Comment 5 battleman2004 2012-05-12 06:30:20 EDT
Created attachment 583977 [details]
File: dso_list
Comment 6 battleman2004 2012-05-12 06:30:22 EDT
Created attachment 583978 [details]
File: build_ids
Comment 7 battleman2004 2012-05-12 06:30:24 EDT
Created attachment 583979 [details]
File: var_log_messages
Comment 8 battleman2004 2012-05-12 06:30:28 EDT
Created attachment 583980 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-07-03 21:45:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 02:34:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.